
[UnitClass]
ClassName=CLDido
UnitType=6
AppearanceDate=19390101
DisappearanceDate=19460101
DisplayName=BR CL Dido

[Unit 1]
Name=HMS Bonaventure
DOC=19390101
DOD=19410331

[Unit 2]
Name=HMS Naiad
DOC=19400724
DOD=19420311

[Unit 3]
Name=HMS Dido
DOC=19400930
DOD=19460101

[Unit 4]
Name=HMS Phoebe
DOC=19400930
DOD=19460101

[Unit 5]
Name=HMS Hermione
DOC=19410325
DOD=19420616

[Unit 6]
Name=HMS Euryalis
DOC=19410630
DOD=19460101

[Unit 7]
Name=HMS Charybdis
DOC=19411203
DOD=19431023

[Unit 8]
Name=HMS Cleopatra
DOC=19411205
DOD=19460101

[Unit 9]
Name=HMS Sirius
DOC=19420506
DOD=19460101

[Unit 10]
Name=HMS Scylla
DOC=19420612
DOD=19460101

[Unit 11]
Name=HMS Argonaut
DOC=19420808
DOD=19460101
